.grid {
  display: -ms-grid;
  display: grid;
  
  &--results {
    -ms-grid-columns: 100%;
    -ms-grid-rows: 50% 50%;
    
    .grid__col-1 {
      -ms-grid-column:1;
      -ms-grid-row:1;
     
    }
    .grid__col-2 {
      -ms-grid-column:1;
      -ms-grid-rows: 100%;
    
    }
    
    @include media-breakpoint-up(md) {
      -ms-grid-columns: 50% 50%;
      -ms-grid-row:1;
      
      .grid__col-1 {
        -ms-grid-column:1;
        padding-right: (spacer(lg) / 2);
      }
      .grid__col-2 {
        -ms-grid-column:2;
        padding-left: (spacer(lg) / 2);
      }

      @supports (grid-column-gap: spacer(lg) ) {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: spacer(lg);

        .grid__col-1 {
          -ms-grid-column:1;
          padding-right: 0;
        }
        .grid__col-2 {
          -ms-grid-column:2;
          padding-left:0;
        }
      }
    }

    
  }
}
